//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MVCLiveSearch.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class EmpTable
    {
        public int EmpID { get; set; }
        public string EmpName { get; set; }
        public string Designation { get; set; }
        public string Departament { get; set; }
        public Nullable<System.DateTime> JoiningDate { get; set; }
    }
}
